"*REPLACE" "urban" "new_year_ct"
"*REPLACE" "gsg9" "new_year_ct"
"*REPLACE" "sas" "new_year_ct"
"*REPLACE" "gign" "new_year_ct"
"*REPLACE" "terror" "new_year_t"
"*REPLACE" "leet" "new_year_t"
"*REPLACE" "arctic" "new_year_t"
"*REPLACE" "guerilla" "new_year_t"
"*REPLACE" "vip" "new_year_ct"